page-autentikasi {
    margin: 10px;


.container{
    width: 325px;
    background: gray;
    padding: 20px;
    margin: 0 auto;

    .tab-btn{
        background: blue !important;
        border-radius: 12px;
        margin-bottom: 20px;
    }
    
    button{
        background: rg(49,49,117);
        border-radius: 12px;
        width: 100%;
        margin-top: 20px;
        height: 50px;
    }

    ion-input{
        background: #fff;
        width: 100%;
        border-radius: 12px;
        margin: 24px 0;
        padding: 0 10px;
    }
}

}
